Unsupported node version 6.2.0

Contracts Æpp Stupid NodeJs Problem for trying to learn Sophia with testate

I’m learning with this tutorials dacade

This post was flagged by the community and is temporarily hidden.

you try use https://studio.aepps.com/

3 Likes